﻿@charset "utf-8";
/* CSS Document */
* {padding: 0px; margin: 0px; box-sizing: border-box; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
img {
border:none;max-width:100%; }

body {font-size:16px; font-family:Arial;color: #333; font-weight: normal; padding: 0px; margin: 0px; text-decoration: none; line-height:27px;
	padding-top:80px;}
a {
text-decoration:none;
font-family:Arial;
color:#333;
font-weight:normal;
}
a:hover { color:#039942; }
.clear {
clear:both;
}
ul {
list-style-type: none;
}
li {
list-style-type:none;
line-height:27px;
}
.fl{float:left;}
.fr{float:right;}
.hz{width:84%;margin:0 auto;max-width:1920px;}
.hza{ width:84%; margin:80px auto;max-width:1920px; }
.hza:after{content: " "; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}

.hz-top{margin-top:80px;overflow:hidden;}
.hz-bottom{margin-bottom:80px;overflow:hidden;}
.hz-w{margin-top:50px;}
.txhz{display: flex;
 justify-content: space-between;
}
.txhz-jz{display: flex; align-items: center;
 justify-content: space-between;
}
@font-face {
  font-family: 'iconfont';
  src: url('iconfont.woff2?t=1695633459052') format('woff2'),
       url('iconfont.woff?t=1695633459052') format('woff'),
       url('iconfont.ttf?t=1695633459052') format('truetype');
}

.top-pc {position:fixed; z-index:999;top:0px;left:0;width:100%; transition:all 0.5s; -webkit-transition:all 0.5s;}
.top-pc.active{background:rgba(68,93,87,0.7);box-shadow: 0px 0px 20px 0px rgba(4, 0, 0, 0.2);}

.top-pc.active .mainbav li a,.top-pc.active .index-yyl li,.top-pc.active .index-yyl li a {color:#fff;}
.top-pc.active .sousuo .sousuo_an {  background: url(../images/index_08.png) center no-repeat; }
.top-hz{display: flex; justify-content: space-between; align-items: center; width: 100%;}
.logo {
	margin:10px 0;
}
.logo img {
	height:60px;
}


.nav {
	display: inline-block;
	box-sizing: border-box;
	vertical-align: bottom;   margin: 0 auto;
}
.mainbav ul:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
.mainbav li {
	position:relative;
	padding:0 24px;text-align:center;
}
.mainbav li.memu:after {
	content: "";
	width: 0;
	height: 3px;
	background: #039942;
	position: absolute;
	bottom: 0;
	 left:50%;transform:translate(-50%,0);
	transition: all 0.5s;
}
.mainbav li.memu:hover:after {
width:60%;
}
.mainbav li.active:after {
	width:40%;
}
.mainbav li a {
	font-size:18px;color:#000;

}
.mainbav .memu {
	float: left;
	line-height:80px;
	height:80px;
}
.mainbav .memu:hover, .mainbav .memu.active {
	display: block;
}
.mainbav .memu:hover a, .mainbav .memu.active a {
	color: #039942;
}
.mainbav ul li ul {
	display: none;
	position: absolute;
	width:200px;
    left:50%;
    padding:15px 0;
    background: #fff;
    top:80px;
    z-index:2;
    transform: translate(-50%, 0);

}
.mainbav ul li ul li {
	float: none;
	text-transform: none;
	padding: 0;
	position: relative;


}
.mainbav ul li ul li a {
	display: block;
	color: #333 !important;
	font-size: 15px !important;
	font-weight: normal;
	padding:8px 15px;
}
.mainbav ul li ul li a:hover {
color: #fff !important;	background:#039942;}
.mainbav ul li ul li ul {
	position: absolute;
	left: 100%;
	top: 0;
}


.index-yyl li{float:left;margin:0 5px;color:#999;}
.index-yyl li a.on{color:#039942;}
.index-yyl li a{font-size:15px;}
.sousuo {  position: relative; z-index: 1; transition: all 0.5s; }
.sousuo .sousuo_an { width:50px; height:80px; display: table-cell; vertical-align: middle; background: url(../images/index_07.png) center no-repeat; cursor: pointer; transition: all 0.5s; }
.sousuo .ssk_bj { width: 100%; display: none; position: fixed; left: 0; top:100px; z-index: 10; }
.sousuo .ssk { width:30%; overflow:hidden; margin:0 auto;border-radius:50px; border:none;}
.sousuo .ssk .input_txt { width: 80%; height: 50px; float: left;font-size: 15px;padding:0 5%; border: none; background:#fff; font-family:"Microsoft YaHei", verdant, tahoma;}
.sousuo .ssk .input_btn { width: 20%; height: 50px; float: right; FONT-SIZE: 15px; color: #fff; border: 0; background:#039942; cursor: pointer; font-family:"Microsoft YaHei", verdant, tahoma;}
.p-show { display: block !important; }
 input,textarea {
	outline:none;
 }
.top_sj {
	display: none;
}

/*banner*/
.block_home_slider {
	height: auto;
	position: relative;
	line-height: 0px;
	text-align: center; max-width: 1920px;
    margin: auto;
}/*底部小图标*/
.block_home_slider .slide {
	position: relative;
	overflow: hidden;
}
.block_home_slider .flex-direction-nav a {
	width: 45px;
	height: 50px;
	display: block;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	text-indent: -9000px;
}
.block_home_slider .flex-direction-nav a.flex-prev {
	left: 0;
	background: url(../images/jt1.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-next {
	right: 0;
	background: url(../images/jt2.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-prev:hover {
	left: 0;
	background: url(../images/jt1a.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-next:hover {
	right: 0;
	background: url(../images/jt2a.png) no-repeat;
}



.block_home_slider .flex-control-paging {
	position: absolute;
	bottom: 20px;
	width:98%;
	text-align: center;
}
.block_home_slider .flex-control-paging li {
	margin: 0px;
	padding: 0 5px;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
	list-style-type: none;
}
.block_home_slider .flex-control-paging li a{width:10px; height:10px; display:block; background:#f2f2f2; text-indent:-9000px; position:relative; overflow:hidden;cursor:pointer; border-radius:6px; transition:all 0.5s;}
.block_home_slider .flex-control-paging li a.flex-active {width:40px; background:#fff;}
.block_home_slider .flex-control-paging li a:after{content:"";width:0%;height:100%;background:#039942;position: absolute;left:0px;top:0px;}
.block_home_slider .flex-control-paging li a.flex-active:after{width:100%;transition: width 5s linear;-moz-transition: width 5s linear;-webkit-transition: width 5s linear;-o-transition: width 5s linear;}


.flexslider {margin:0; padding:0; height:100%;}
.flex-viewport{height:100%;}
.flexslider .slides{height:100%;}
.flexslider .slides li{overflow:hidden;line-height:0px;height:100%;display: none; position:relative;}
.flexslider .slides li img{display:block;}
#home_slider2{display:none;}

.top_sj { display:none; }

.index-products-bj{background:#f0f3f6;overflow:hidden;}

.index-title{font-weight:bold;
	text-align: center;
	font-size:36px;
	line-height:36px;padding-bottom:30px;}
.index-title-ms{text-align:center;color: #666;width:65%;margin:0 auto;}
	
.pro_t{position:relative;overflow: hidden;margin:50px 0 25px 0;}
.pro_t ul{text-align:center;display:block;}
.pro_t li {margin:0 3%;display:inline-block;cursor: pointer;padding-bottom:15px;font-weight:bold;font-size:20px;}
.pro_t li:hover, .pro_t li.cur{color:#039942;border-bottom:3px solid #039942;}

.khjz_bj{width:100%;}
.khjz_dkj{position:relative;margin-top:40px;}
.tjcp .item{ background:#fff;border:1px solid #ececec;border-radius:25px;margin:0 20px; position:relative;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.tjcp .item:hover{transform:translateY(-6px); -webkit-trafont-size: 0;border:1px solid #039942;}
.index-product-hz{text-align:center;}
.index-product-pic img{border-bottom-left-radius:25px;border-bottom-right-radius:25px;}
.index-product-tilte{font-weight:bold;font-size:22px;margin:15% 15% 8% 15%; }
.index-product-more{border:1px solid #039942;display:inline-block;padding:3px 40px;border-radius:25px;color:#039942;margin-bottom:10%;}
.tjcp .item:hover .index-product-more{background:#039942;color:#fff;}

.khjz .item{margin:0 15px;}
.khjz .cpzs_wb{text-align:center;margin-top:15px;}
.khjz .cpzs_img img{border-radius:15px;border:1px solid #eaeaea;}
.khjz .cpzs_img img:hover{border:1px solid #039942;}
/* display none until init*/
.owl-carousel{display:none; width: 100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display: none;display: flex !important; flex-wrap: wrap;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;width: 100%;padding-top:6px;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;}
.owl-carousel .owl-item{display: flex !important; flex-wrap: wrap;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls{text-align: center;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

/* fix*/
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-controls {
	width: 100%;
	z-index: 11;margin-top:50px;
}
.owl-carousel .owl-controls .owl-buttons div {
display: inline-block;
	zoom: 1;
*display:inline;
	width:40px;
	height:40px;
	text-indent: -9999px;
	transition: .35s;
	bottom: -50px;
    font-size: 0;
}

.owl-carousel .owl-controls .owl-buttons .owl-prev {
	background: url(../images/jtl02.png) center no-repeat;
	overflow: hidden;margin:0 30px;

}
.owl-carousel .owl-controls .owl-buttons .owl-next {
	background: url(../images/jtr02.png) center no-repeat;
	overflow: hidden;

}
.owl-carousel .owl-controls .owl-buttons .owl-prev:hover {
	background: url(../images/jtl03.png) center no-repeat;
	overflow: hidden;
}
.owl-carousel .owl-controls .owl-buttons .owl-next:hover {
	background: url(../images/jtr03.png) center no-repeat;
	overflow: hidden;
}
.owl-carousel .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}
.owl-carousel .owl-controls .owl-page {
	display: inline-block;
	zoom: 1;
*display: inline;/*IE7 life-saver*/
}

.owl-carousel .owl-controls .owl-page.active span, .owl-carouselpzs .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);/*IE7 fix*/

}
.owl-carousel .owl-controls .owl-page span.owl-numbers {
	height: auto;

	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

.khjz .owl-pagination{width:100%;  text-align:center; margin-top:35px; }

.index-yyly-bj{background:url(../images/pic19.jpg) center #f2f2f2;background-size: cover;
    background-attachment: fixed;
    overflow: hidden;}


.pro-hz{margin-top:50px;}
/*产品展示左侧*/
.pro-left{width:38%;}
.left-category li img{width:32px;position:absolute;z-index:1;left:5%;top:50%;  transform:translate(0%,-50%); }
.pro-left .left-category ul{display: flex; flex-wrap: wrap;}
.pro-left .left-category ul li{margin:1%;position:relative; padding:5% 5% 5% 60px; background:#fff;float: left;  width:48%;font-size:22px;font-weight: bold;cursor: pointer;color:#008941;display: flex;
    justify-content: space-between;
    align-items: center;}
.pro-left .left-category ul li p{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
font-size:15px;color:#999;font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.pro-left .left-category ul li.on{background-image: linear-gradient(to right, #009a49,#2dc977);color: #FFFFFF;}
.pro-left .left-category ul li.on img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.pro-left .left-category ul li.on p{color:#fff;}
/*产品展示右侧*/
.pro-right{width:60%;display: none;position:relative;  }
.pro-right.pro-right-pic{width:100%;}
.pro-right .pro-right-pic img{width:100%;}
.pro-right.active{display: block;}
.pro-right-wb{font-size:17px;background:rgba(0,137,65,0.8);padding:20px;color:#fff;position:absolute;z-index:1;left:0;bottom:0; right:0;}
.pro-right-wb p{font-size:22px;font-weight: bold;margin-bottom:20px; }



.index-Advantage-bj{background:url(../images/y.jpg) top no-repeat; padding:80px 0;}

.index-Global-bj{background:#fff;overflow:hidden;position:relative;z-index:2;display:flex;flex-wrap: wrap; margin-top: 50px;}
.index-Global{width:33.333%;padding:4%;position:relative;border:1px solid #f0f3f6;border-bottom:none;border-right:none;}


.index-Global:hover{background:#039942;}
.index-Global:hover .index-Global-title, .index-Global:hover .index-Global-wb {color:#fff;}
.index-Global:hover .index-Global-title img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.index-Global-title{font-size:24px;line-height:30px;float:left;font-weight: bold;position:relative; padding-left:65px;}
.index-Global-title img{position:absolute;z-index:1;left:0;top:15px;  transform:translate(0%,-50%); }
.index-Global-wb{float:left;margin:35px 0;color:#666;}

 
.txhz-left-title p{color:#039942;font-size:17px;margin-bottom:10px;}
.txhz-left-title{font-size:36px;line-height:36px;font-weight:bold;}
.txhz-left{width:45%;}

.infou-ul{margin-top:60px;}
.infou-ul ul {display: flex;flex-wrap: wrap;margin-left:-0.5%;margin-right:-0.5%;}
.infou-ul li {float: left;width:33.33%;padding-right:2%;overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.infou-ul li:hover{transform:translateY(-6px); -webkit-trafont-size: 0; }
.infou-ul li h3{font-weight:normal;font-size: 0; }
.infou-ul li h3 span:nth-child(1){color:#039942;font-size:40px;line-height:45px;font-weight:bold;}
.infou-ul li h3 d {display:inline;color:#039942;font-size: 30px; line-height: 30px;font-weight:bold;}
.infou-ul li p {font-size:17px;}

.txhz-right{width:52%;line-height:32px;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:7; -webkit-box-orient:vertical; overflow:hidden;font-size:17px; }

.index-news-bj{background-image: linear-gradient(to bottom, #f0f3f6,#fff);overflow:hidden;}

.index-news-hz{padding:35px;}
.index-new-left-nr{margin:30px 0;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2;-webkit-box-orient: vertical;overflow:hidden;}
.index-news-nr{margin-right:-2%; margin-top: 50px;display: flex; flex-wrap: wrap;}
.index-news-nr-left{width:31.3%;background:#fff;  margin-right:2%;float:left;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.index-news-nr-left:hover{transform:translateY(-6px); -webkit-trafont-size: 0;}
.index-news-nr-left:hover .index-news-nr-left-title a{color:#039942;}
.index-news-nr-left-title{margin-top:10px; }
.index-news-nr-left-title a{  font-size: 20px; font-weight: bold;}
.index-news-nr-left-rq{font-size:15px;color:#999;}
.index-news-nr-left-rq img{float:left;width:18px;margin-right:6px;margin-top:5px;}
.index-news-nr-left-nr{margin-top:20px;color:#666;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden;   }


/*----底部----*/
.absolute,[absolute]{position: absolute;}

@keyframes wave{
	0%{-webkit-transform:translateX(0);transform:translateX(0);}
	50%{-webkit-transform:translateX(50%);transform:translateX(50%);}
	100%{-webkit-transform:translateX(0);transform:translateX(0);}
}
@keyframes wave2{
	0%{-webkit-transform:translateX(0);transform:translateX(0);}
	50%{-webkit-transform:translateX(-50%);transform:translateX(-50%);}
	100%{-webkit-transform:translateX(0);transform:translateX(0);}
}
#footer{padding-top:6%;overflow:hidden;position:relative;}
#footer .footer_bolang{width:100%;height:fit-content;left:0;top:193px;z-index: 2;}
#footer .footer_bolang .bolang{width:200%;height:180px;bottom:0;background-blend-mode:overlay;background-size: 60% !important;}
#footer .footer_bolang .bolang1{left: -100%;background: url(../images/bolang1.png) repeat-x center top;-webkit-animation: wave 30s linear infinite 0s reverse;animation: wave 30s linear infinite 0s reverse;}
#footer .footer_bolang .bolang2{left: 0;background: url(../images/bolang2.png) repeat-x center top;-webkit-animation: wave2 30s linear infinite 0s reverse;animation: wave2 30s linear infinite 0s reverse;}
@media (max-width:1680px) {
	#footer .footer_bolang{top:197px;}
}
@media (max-width:1536px) {
	#footer .footer_bolang{top:206px;}
}
@media (max-width:1440px) {
	#footer .footer_bolang{top:212px;}
	#footer .footer_bolang .bolang { height: 200px;
}
}
@media (max-width:1366px) {
	#footer .footer_bolang{top:214px;}
}
@media (max-width:1280px) {
	#footer .footer_bolang{top:221px;}
}
@media (max-width:1200px) {
	#footer .footer_bolang{top:225px;}
}
@media (max-width:1024px) {
	#footer .footer_bolang{top:234px;}
	    #footer .footer_bolang .bolang {
        height: 230px;
    }
}
@media (max-width:750px) {
	#footer .footer_bolang{top:190px;}
	    #footer .footer_bolang .bolang {
        height: 180px;
    }
}


.foot{ background:url(../images/foot_bg.jpg) top;overflow:hidden;padding-top:60px;color:#fff;line-height:35px;}
.foot-box{ width:50%;}
.foot-contact{ width:50%;}
.foot-contact-title{font-size:20px;font-weight:bold; color:#fff; margin-bottom:30px;}

.foot-menu-nr{float:left;}
.foot-menu-nr li{margin-bottom:10px;}
.foot-menu-nr a{color:#fff;}
.foot-menu-nr a:hover{color:#fff; text-decoration:underline;}

.foot-contact-nr{float:left;padding-right:4%;width:50%;}
.foot-contact-nr a{color:#fff;line-height:32px;}
.foot-contact-nr a:hover{color:#fff;text-decoration:underline;}

.foot-contact-ewm{float:left;text-align:center;margin:0 15px;}
.foot-contact-ewm img{width:110px;}
.foot-contact-ewm p{margin-top:5px;}
.foot-menu{float:left;margin-right:7%;}


.bot3{padding:18px 0;margin-top:60px;}
.bot3 a{color:#fff;}
.bot3 a:hover{color:#fff;text-decoration:underline;}

.sidebar-content{background:rgba(0,0,0,0.4);border-radius:25px;position: fixed; top: 65%; right: 0; z-index: 1000; margin-bottom:0;}
.sidebar-box{position: relative; margin-top: 1px;}
.sidebar-icon{width: 50px; height: 50px; cursor: pointer;}
.si1 .sidebar-icon{background: url(../images/side3.png) no-repeat center center;border-bottom-right-radius:25px;border-top-right-radius:25px;}
.si2 .sidebar-icon{background: url(../images/side2.png) no-repeat center center;border-bottom-right-radius:25px;border-top-right-radius:25px;}
.si3 .sidebar-icon{background: url(../images/side4.png) no-repeat center center;border-bottom-right-radius:25px;border-top-right-radius:25px;}
.si5 .sidebar-icon{background: url(../images/side5.png) no-repeat center center;border-bottom-right-radius:25px;border-top-right-radius:25px;}
.si1:hover .sidebar-icon{background: #039942 url(../images/side3.png) no-repeat center center;}
.si2:hover .sidebar-icon{background: #039942 url(../images/side2.png) no-repeat center center;}
.si3:hover .sidebar-icon{background: #039942 url(../images/side4.png) no-repeat center center;}
.si5:hover .sidebar-icon{background: #039942 url(../images/side5.png) no-repeat center center;border-radius:25px;}
.sidebar-dark1{position: absolute; top: 0; right: 50px; padding: 0 20px; background-color: #039942; display: none;border-bottom-left-radius:25px;border-top-left-radius:25px;}
.sidebar-code{width:120px; margin:15px 0;text-align:center;color:#fff;}
.sidebar-box:hover .sidebar-dark1{display: block;}

.sidebar-dark1 p a{display: block; height: 50px; line-height: 50px; color: white; text-align: center; white-space: nowrap;}
.sidebar-top{display: block; width: 50px; height: 50px;border-radius:25px;}


/*内页样式开始*/
.ny-banner-sj{display:none;}
.ny-banner img{width:100%;}

.ny-title{font-weight:bold;
	text-align: center;color:#333;
	font-size:36px;position: relative;
	line-height:36px;padding-bottom:20px;}
.ny-title:after {
    content: "";
    position: absolute;
    background:#cdcdcd;
    width:70px; 
    height:4px;bottom:0; 
	 left:50%;transform:translate(-50%,0%);
   }

.about-title{font-size:24px;}
.about-title2{font-size:36px;line-height:36px;color:#039942;font-weight:bold;position: relative;padding-bottom:25px;margin-top:25px;}
.about-title2:after {
    content: "";
    position: absolute;
    background:#cdcdcd;
    width:70px; 
    height:4px;bottom:0; 
	 left: 0;
   }

.about-nr{margin:50px 0;color:#666; line-height:30px;}

.contact-x{position:relative;}
.contact-x:after {
    content: "";
    position: absolute;
    background:100%; left:0;background:#f2f2f2;
    height:1px;bottom:0;width:100%;z-index:-1;
   }

.contact-menu{margin-top:30px;}
.contact-menu ul{margin-right:-2%;margin-left:-2%;display: flex; flex-wrap:wrap;}
.contact-menu li{padding-bottom:30px;float:left;margin-left:2%;margin-right:2%;position:relative;}
.contact-menu li a{font-size:18px; }
.contact-menu li:hover,.contact-menu li a.on {color:#008941;font-weight:bold;}
.contact-menu li a.on:before {
    width:10px;
    height:10px;
    border-radius: 50%;
    border:3px solid #008941;
    position:absolute;
   left:50%;transform:translate(-50%,0);
    bottom:-7px;
    content: "";background:#fff;
}


.ny-qywh-bj{background:url(../images/qywh.jpg) center;background-size: cover;
    background-attachment: fixed;
    overflow: hidden;}

.index-ys-hz{margin-top:50px; margin-left:-1%;margin-right:-1%;display: flex; flex-wrap: wrap;}
.index-ys-box{background:#fff;float:left;width:31.33%;margin-left:1%;margin-right:1%; border-radius:15px;overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;}
.index-ys-box:hover{transform:translateY(-6px); -webkit-trafont-size: 0;}
.index-ys-box-title{font-weight:bold;font-size:24px;padding:35px 0;} 
.about-jyln-wb{color:#666;}
.index-ys-box-tb img{height:70px;}
.ny-qywh{padding:10%;}


.ny_prototal{display: flex; flex-wrap: wrap;}
.ny_prolist { width:23%; margin:0 1%; float:left; margin-bottom:2%; padding:6px;overflow:hidden;border:1px solid #e9e9e9;}
.ny_propic { position:relative; overflow:hidden;}
.ny_propic a { display:block;}
.ny_propic a img { width:100%; }
.ny_propic a:before { content:''; width:0%; height:0%; background-color:rgba(0 ,0,0,0.3); position:absolute; z-index:2; top:0; display:block; transition: all 0.3s;}
.ny_propic span { width:60px; height:60px; display: none; position:absolute; z-index:3; left:50%; margin-left:-30px; top:39%; border: solid 1px #fff; border-radius:60px; font-size:14px; color:#fff; line-height:60px; text-align:center; box-sizing:border-box;}
.ny_prolist:hover .ny_propic a:before { width:100%; height:100%;}
.ny_prolist:hover .ny_propic span { display:block;}

.ny_protil { width:100%; background:#f5f5f5;  position:relative; overflow:hidden;}
.ny_protil a {padding: 5%;
    position: relative;
    z-index: 2;
    display: block;
    font-size: 18px;
   }
.ny_protil span { display:block; width:67px; height:12px; background:url(../images/20200522095054_1768699360.png); margin-top:3%;}
.ny_prolist:hover .ny_protil span { background-position:0px -12px; transition:all 0.3s;}
.ny_prolist:hover .ny_protil a { color:#fff;}
.ny_protil:before { width:0; height:100%; content:""; display: block; position:absolute; left:0; bottom:0; background:#008941; transition: all 0.3s;}
.ny_prolist:hover .ny_protil:before { width:100%;}



.product-hz{background:#f0f3f6;padding:3%;}
.product-top{width:40%;}
.productshow-top-right{width:53%;}
.productshow-top-right-nr{margin:35px 0;color:#666;}

.productshow-title{font-size:30px;line-height:35px;}


   
.product-xq-sj {display:none; }	
.propic_show_con_box{background:#fff;display: flex;align-items: center;justify-content: space-between;padding:30px; margin-top:8%;}

.pro_ewm_m {width:25%;text-align:center; }
.pro_ewm_m img{padding-bottom:6px;width:120px;}

.pro_ewm_left{width:70%; }
.pro_ewm_left p{color: #039942; font-size: 20px;font-weight:bold;}
.pro_ewm_left .hm{margin-bottom:15px;}


/* 产品详情 */
.prc2{display:inline-block;background:#039942;padding:15px 45px;font-size:22px;font-weight:bold;color:#fff;}
.prc3{padding:40px 0;border-top:1px solid #eaeaef;overflow:hidden;}



/*分页*/
.yema{ width:100%; text-align:center; overflow:hidden; margin-top:20px;}
.yema.bgs2{ text-align:right;}
.yema a{ display:inline-block; height:38px; line-height:38px; padding-left:10px; overflow:hidden; padding-right:10px; min-width:40px;margin-left:3px;  text-align:center; color:#333333;  border:1px solid #ececee; background:#ececee;}
.yema a:hover{ text-decoration:none; color:#fff; background:#039942;border:1px solid #039942;}
.yema a.on{color:#fff;  background:#039942;border:1px solid #039942;}
.yema a.first,.yema a.last{ margin-right:0;  }
.yema a.first:hover,.yema a.last:hover{background-color:#039942;}
.yema a span{ font-family: "宋体";}


.contact-list {
    flex: 1;
    display: flex;
    align-items: stretch;
    justify-content: space-between; flex-wrap: wrap;
}

.contact-list li {
    width: 32%;
    background: #f9f9f9;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 30px;
 transition: all .1s linear
}

.contact-list li .icon {
    width: 60px;
    height: 60px;
    background: #039942;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center
}

.contact-list li .icon img {height:27px;-webkit-filter: brightness(0) invert(1);
filter: brightness(0) invert(1);}

.contact-list li .title {
    color: #666;margin: 15px 0
}

.contact-list li .content { font-size: 18px;}
.contact-list li:hover {
    border-color:#039942;}



.relbar-map {width:100%; background:#fff;overflow:hidden;padding:3%;margin-top:60px;}
#map_container { height: 450px;border: 1px solid #e6e6e6;}
.contact-feedback{margin-top:60px;margin-left:-1%;margin-right:-1%;}

.soka{ font-family:"Microsoft YaHei", verdant, tahoma;width:48%;padding:15px;border-radius:5px;margin-bottom:30px;float:left;margin-left:1%;margin-right:1%;font-size:15px; border:1px solid #dbdbdb;}
.sokb{font-family:"Microsoft YaHei", verdant, tahoma; border:1px solid #dbdbdb;font-size:15px;border-radius:5px;padding:15px;margin-bottom:40px; width: 98%;line-height:30px;margin-left:1%;margin-right:1%;}
.tj{ text-align: center;
    color: #fff; font-family:"Microsoft YaHei", verdant, tahoma;
    background:#039942;
display:block;border-radius:5px;
cursor: pointer; width:180px;
    padding:15px;margin:0 auto;
border:none;font-size:16px;}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color:#999; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
color:#999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
color:#999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
color:#999;
}

.faq p{margin-bottom:20px;}
.ct{font-weight:bold;}
.caseshow-join-list ul {
    display: flex;
    flex-wrap: wrap;
}

.caseshow-join-list ul li {
    float: left;
    width: 100%;
    margin-bottom: 30px;
  padding:35px;
    background-color: #f2f2f2;
  border-radius: 10px;
    box-shadow: 0 0 43px 0 rgba(194, 194, 194, .2);
}
.faq{margin-top:35px;}

.caseshow-join-menu {
    width: 100%;
    user-select: none;
    cursor: pointer;
    position: relative;
font-size:20px; padding-right:40px;
}


.caseshow-join-menu:hover {
    color: #039942;
}

.caseshow-join-menu:after {
    background: url(../images/jt.png)no-repeat;
    width: 21px;
    height:11px;
    content: "";
    display: inline-block;
    font: normal normal normal 24px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -10px;
}

.caseshow-join-menu.ontrue:after {
    transform: rotate(180deg);
    opacity: 1;

}



/*内页-新闻资讯开始*/
.news-info-bj{background:#f0f3f6;border-radius:25px;padding:50px;}
.news-events-bj{background:#fff;border-radius:15px;display: flex !important;
    justify-content: space-between;
    align-items: center;}
.news-events-pic{margin-bottom:0 !important;}
.news-events-pic img{border-top-left-radius:15px;border-bottom-left-radius:15px;}
.news-events-title{ margin:15px 0;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; }
.news-events-title a{font-weight:bold;  font-size: 22px;}
.prosa2{width:48%;}
.prosa2 img{width:100%;}
.prosb2{width:50%;box-sizing: border-box;}


.prosa img{width:100%;}
.proj{position: relative;text-align:center;display:flex;justify-content: center;margin-top:30px;}
.proj .swiper-pagination{position: static !important;width:auto !important;align-items: center;display:flex;margin:0 5%;}
.proj .swiper-pagination-bullet{border-radius:5px;background:#039942;width:10px;height:10px;}
.proj .swiper-button-next,.proj .swiper-button-prev{position: static !important;width:auto;height: auto;margin:0;color:#1279d5;}
.swiper-button-next:hover .index-top-pic-tu1{display:none; }
.swiper-button-next:hover .index-top-pic-tu2{display:inline-block;}
.swiper-button-prev:hover .index-top-pic-tu1{display:none;}
.swiper-button-prev:hover .index-top-pic-tu2{display:inline-block;}
.index-top-pic-tu2{display:none;}

.news-nr{margin-top:50px;}
.news-nr li{overflow:hidden;display:block;transition:transform 0.5s; -webkit-transition:transform 0.5s;overflow:hidden;padding:40px;margin-bottom:30px; border-radius:15px;box-shadow: 0 0 26px 0 rgba(233, 233, 233, .8);}
 .news-nr li a{display: flex;
 justify-content: space-between;
 align-items: center;}
.news-nr li:hover{background:#f2f2f2;transform:translateY(-6px); -webkit-transform:translateY(-6px);}

.news-nr-left{width:82%;}
.news-nr-left-title{ font-size:20px;font-weight:bold;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.news-nr-left-wb{color:#999;margin-top:20px;text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; }
.news-nr-rq-hz{width:13%;border-left:1px solid #eee;padding-left:5%;}
.news-nr li:hover .news-nr-rq  {  color: #039942;}
.news-nr li:hover .news-nr-rq p{  color: #039942;}
.news-nr li:hover .news-nr-rq-hz{border-left:1px solid #039942;}
.news-nr-rq{  font-weight:bold;margin-top:15px;
    font-size:32px;line-height:32px;
    color: #757575;float:left;padding-right:3%;}
	.news-nr-rq p{font-size:15px;color:#999;font-weight:normal;}

.ny-news-title{font-size:30px;line-height:30px;margin-bottom:20px;}
.news-content{margin:50px 0;}
.news-content p{margin-bottom:15px;}
.time{color:#999;border-bottom:1px solid #e4e4e4;padding-bottom:15px;}
.ny-newsshow-hz{display: flex; flex-wrap: wrap;}
.ny-newsshow-left{width:70%;float:left;padding-right:4%;border-right:1px solid #e4e4e4;}
.ny-newsshow-right{width:28%;float:right;padding-left:3%;padding-bottom:40px;}

.ny-newsshow-right-nr{margin-top:30px;overflow:hidden; }
.ny-newsshow-right-nr ul{margin-left:20px;}
.ny-newsshow-right-nr li{list-style-position: outside;list-style-type: disc;color:#999; padding-bottom:12px;  }

/*上下篇*/

#page .next,#page .prev{color: #039942;}
#page .next a,#page .prev a{color: #666;}
#page .next a:hover,#page .prev a:hover{color: #039942;}
#page .next{margin-top: 6px;}

/*内页-新闻资讯结束*/